<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package mainfin
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link rel="profile" href="https://gmpg.org/xfn/11">
	 <link rel="stylesheet" href="<?php echo bloginfo('template_url'); ?>/style.css">	
	<?php wp_head(); ?>

</head>


<body <?php body_class(); ?>>

<header>
    <div class="container">
        <div class="header-main">
            <div class="header-cnt">
                <div class="open-menu">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
                <a href="<?php echo home_url(); ?>" class="header-logo"><img src="<?php echo bloginfo('template_url'); ?>/assets/img/logo.svg" alt="logo"></a>

				<style>
    /* Основные стили меню */
    .header-menu ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
    }
    
    .header-menu ul li {
        display: inline-block;
        margin-right: 0px;
        position: relative;
    }

    .header-menu ul li a {
        text-decoration: none;
        color: #333;
        padding: 10px 15px;
        display: block;
    }

    /* Стили для выпадающего меню */
    .header-menu .dropdown-menu {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        background-color: #fff;
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
        padding: 10px 0;
        min-width: 250px;
        list-style-type: none;
        margin: 0;
    }

    .header-menu .dropdown-menu li {
        width: 100%;
    }

    .header-menu .dropdown-menu li a {
        padding: 10px 15px;
        color: #333;
    }

    /* Показ выпадающего меню при наведении */
    .header-menu li:hover .dropdown-menu {
        display: block;
    }
</style>

<div class="header-menu">
    <ul>
        <li><a href="#reting">Рейтинг</a></li>
        <li><a href="#karty">Карты</a></li>
        <li><a href="#otzivy">Отзывы</a></li>

        <!-- Пункт "Карта сайта" с выпадающим меню -->
        <li>
            <a href="/karta-sajta/">Карта сайта</a>
            <ul class="dropdown-menu">
				<a href="/chleny_soveta">/chleny_soveta</a>
<li> <a href="/poluchit-kreditnuju-kartu-v-alfa-banke-so/">Получить Кредитную Карту В Альфа Банке</a> </li>
<li> <a href="/poluchit-kreditnuju-kartu-besplatno-so/">Получить Кредитную Карту Бесплатно</a> </li>
<li> <a href="/poluchit-kreditnuju-kartu-bezrabotnomu-so/">Получить Кредитную Карту Безработному</a> </li>
<li> <a href="/poluchit-kreditnuju-kartu-bez-spravok-i-poruchitelej-so/">Получить Кредитную Карту Без Справок И Поручителей</a> </li>
<li> <a href="/poluchit-kreditnuju-kartu-bez-spravok-so/">Получить Кредитную Карту Без Справок</a> </li>
<li> <a href="/poluchit-kreditnuju-kartu-bez-spravki-o-dohodah-so/">Получить Кредитную Карту Без Справки О Доходах</a> </li>
<li> <a href="/poluchit-kreditnuju-kartu-bez-poseshhenija-banka-so/">Получить Кредитную Карту Без Посещения Банка</a> </li>
<li> <a href="/poluchit-kreditnuju-kartu-bez-otkaza-so/">Получить Кредитную Карту Без Отказа</a> </li>
<li> <a href="/poluchit-kreditku-onlajn-so/">Получить Кредитку Онлайн</a> </li>
<li> <a href="/poluchit-kreditku-v-alfa-banke-so/">Получить Кредитку В Альфа Банке</a> </li>
<li> <a href="/poluchit-kreditku-bystro-so/">Получить Кредитку Быстро</a> </li>
<li> <a href="/poluchit-kreditku-bez-spravok-so/">Получить Кредитку Без Справок</a> </li>
<li> <a href="/poluchit-kreditku-bez-spravki-o-dohodah-so/">Получить Кредитку Без Справки О Доходах</a> </li>
<li> <a href="/poluchit-kreditku-alfa-bank-so/">Получить Кредитку Альфа Банк</a> </li>
<li> <a href="/poluchit-kartu-s-kreditnym-limitom-so/">Получить Карту С Кредитным Лимитом</a> </li>
<li> <a href="/poluchenie-kreditnoj-karty-po-pasportu-so/">Получение Кредитной Карты По Паспорту</a> </li>
<li> <a href="/poluchenie-kreditnoj-karty-onlajn-so/">Получение Кредитной Карты Онлайн</a> </li>
<li> <a href="/poluchenie-kreditnoj-karty-vtb-so/">Получение Кредитной Карты Втб</a> </li>
<li> <a href="/poluchenie-kreditnoj-karty-v-den-obrashhenija-so/">Получение Кредитной Карты В День Обращения</a> </li>
<li> <a href="/pokazat-vse-kreditnye-karty-so/">Показать Все Кредитные Карты</a> </li>
<li> <a href="/podobrat-kreditnuju-kartu-onlajn-so/">Подобрать Кредитную Карту Онлайн</a> </li>
<li> <a href="/podobrat-kreditnuju-kartu-so/">Подобрать Кредитную Карту</a> </li>
<li> <a href="/podbor-kreditnoj-karty-po-parametram-so/">Подбор Кредитной Карты По Параметрам</a> </li>
<li> <a href="/podbor-kreditnoj-karty-so/">Подбор Кредитной Карты</a> </li>
<li> <a href="/podbor-zajmov-kreditka-so/">Подбор Займов Кредитка</a> </li>
<li> <a href="/podat-onlajn-zajavku-na-kreditnuju-kartu-vo-vse-banki-so/">Подать Онлайн Заявку На Кредитную Карту Во Все Банки</a> </li>
<li> <a href="/podat-onlajn-zajavku-na-kreditnuju-kartu-alfa-banka-so/">Подать Онлайн Заявку На Кредитную Карту Альфа Банка</a> </li>
<li> <a href="/podat-zajavku-na-poluchenie-kreditnoj-karty-so/">Подать Заявку На Получение Кредитной Карты</a> </li>
<li> <a href="/podat-zajavku-na-kreditnuju-kartu-houm-kredit-so/">Подать Заявку На Кредитную Карту Хоум Кредит</a> </li>
<li> <a href="/podat-zajavku-na-kreditnuju-kartu-sovkombank-so/">Подать Заявку На Кредитную Карту Совкомбанк</a> </li>
<li> <a href="/podat-zajavku-na-kreditnuju-kartu-onlajn-so/">Подать Заявку На Кредитную Карту Онлайн</a> </li>
<li> <a href="/podat-zajavku-na-kreditnuju-kartu-mts-so/">Подать Заявку На Кредитную Карту Мтс</a> </li>
<li> <a href="/podat-zajavku-na-kreditnuju-kartu-vtb-so/">Подать Заявку На Кредитную Карту Втб</a> </li>
<li> <a href="/podat-zajavku-na-kreditnuju-kartu-vo-vse-banki-srazu-so/">Подать Заявку На Кредитную Карту Во Все Банки Сразу</a> </li>
<li> <a href="/podat-zajavku-na-kreditnuju-kartu-v-neskolko-bankov-so/">Подать Заявку На Кредитную Карту В Несколько Банков</a> </li>
<li> <a href="/podat-zajavku-na-kreditnuju-kartu-v-alfa-bank-so/">Подать Заявку На Кредитную Карту В Альфа Банк</a> </li>
<li> <a href="/podat-zajavku-na-kreditnuju-kartu-so/">Подать Заявку На Кредитную Карту</a> </li>
             </ul>
        </li>

        <!-- Пункт "Карта сайта" с выпадающим меню -->
        <li>
            <a href="/karta-sajta/">Карта сайта</a>
            <ul class="dropdown-menu">
<li> <a href="/podat-zajavku-na-kreditku-so/">Подать Заявку На Кредитку</a> </li>
<li> <a href="/podat-zajavku-vo-vse-banki-na-kreditnuju-kartu-so/">Подать Заявку Во Все Банки На Кредитную Карту</a> </li>
<li> <a href="/perevod-s-kreditnoj-karty-rajffajzen-so/">Перевод С Кредитной Карты Райффайзен</a> </li>
<li> <a href="/pervaja-universalnaja-kreditnaja-karta-so/">Первая Универсальная Кредитная Карта</a> </li>
<li> <a href="/oformlenie-kreditnoj-karty-cherez-internet-so/">Оформление Кредитной Карты Через Интернет</a> </li>
<li> <a href="/oformlenie-kreditnoj-karty-houm-kredit-so/">Оформление Кредитной Карты Хоум Кредит</a> </li>
<li> <a href="/oformlenie-kreditnoj-karty-s-dostavkoj-na-dom-so/">Оформление Кредитной Карты С Доставкой На Дом</a> </li>
<li> <a href="/oformlenie-kreditnoj-karty-po-pasportu-so/">Оформление Кредитной Карты По Паспорту</a> </li>
<li> <a href="/oformlenie-kreditnoj-karty-onlajn-bez-spravok-so/">Оформление Кредитной Карты Онлайн Без Справок</a> </li>
<li> <a href="/oformlenie-kreditnoj-karty-mts-onlajn-so/">Оформление Кредитной Карты Мтс Онлайн</a> </li>
<li> <a href="/oformlenie-kreditnoj-karty-mts-so/">Оформление Кредитной Карты Мтс</a> </li>
<li> <a href="/oformlenie-kreditnoj-karty-za-1-den-so/">Оформление Кредитной Карты За 1 День</a> </li>
<li> <a href="/oformlenie-kreditnoj-karty-vtb-24-so/">Оформление Кредитной Карты Втб 24</a> </li>
<li> <a href="/oformlenie-kreditnoj-karty-vtb-so/">Оформление Кредитной Карты Втб</a> </li>
<li> <a href="/oformlenie-kreditnoj-karty-bez-spravok-so/">Оформление Кредитной Карты Без Справок</a> </li>
<li> <a href="/oformlenie-kreditnoj-karty-bez-spravki-o-dohodah-so/">Оформление Кредитной Карты Без Справки О Доходах</a> </li>
<li> <a href="/oformlenie-kreditnoj-karty-bez-podtverzhdenija-dohoda-so/">Оформление Кредитной Карты Без Подтверждения Дохода</a> </li>
<li> <a href="/oformlenie-kreditnoj-karty-bez-otkaza-so/">Оформление Кредитной Карты Без Отказа</a> </li>
<li> <a href="/oformlenie-kreditnoj-karty-alfa-so/">Оформление Кредитной Карты Альфа</a> </li>
<li> <a href="/oformlenie-kreditnoj-karty-so/">Оформление Кредитной Карты</a> </li>
<li> <a href="/oformit-onlajn-zajavku-na-kreditnuju-kartu-houm-kredit-so/">Оформить Онлайн Заявку На Кредитную Карту Хоум Кредит</a> </li>
<li> <a href="/oformit-onlajn-zajavku-na-kreditnuju-kartu-sovkombank-so/">Оформить Онлайн Заявку На Кредитную Карту Совкомбанк</a> </li>
<li> <a href="/oformit-onlajn-zajavku-na-kreditnuju-kartu-mts-dengi-so/">Оформить Онлайн Заявку На Кредитную Карту Мтс Деньги</a> </li>
<li> <a href="/oformit-onlajn-zajavku-na-kreditnuju-kartu-mts-bank-so/">Оформить Онлайн Заявку На Кредитную Карту Мтс Банк</a> </li>
<li> <a href="/oformit-onlajn-zajavku-na-kreditnuju-kartu-mts-so/">Оформить Онлайн Заявку На Кредитную Карту Мтс</a> </li>
<li> <a href="/oformit-onlajn-zajavku-na-kreditnuju-kartu-vtb-24-so/">Оформить Онлайн Заявку На Кредитную Карту Втб 24</a> </li>
<li> <a href="/oformit-momentalnuju-kreditnuju-kartu-onlajn-so/">Оформить Моментальную Кредитную Карту Онлайн</a> </li>
<li> <a href="/oformit-momentalnuju-kreditnuju-kartu-so/">Оформить Моментальную Кредитную Карту</a> </li>
<li> <a href="/oformit-molodezhnuju-kreditnuju-kartu-so/">Оформить Молодежную Кредитную Карту</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-home-credit-so/">Оформить Кредитную Карту Home Credit</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-houm-kredit-onlajn-zajavka-so/">Оформить Кредитную Карту Хоум Кредит Онлайн Заявка</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-houm-kredit-bank-so/">Оформить Кредитную Карту Хоум Кредит Банк</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-houm-bank-so/">Оформить Кредитную Карту Хоум Банк</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-habarovsk-so/">Оформить Кредитную Карту Хабаровск</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-uralskij-bank-so/">Оформить Кредитную Карту Уральский Банк</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-uralsib-so/">Оформить Кредитную Карту Уралсиб</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-ubrir-so/">Оформить Кредитную Карту Убрир</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-tjumen-so/">Оформить Кредитную Карту Тюмень</a> </li>
             </ul>
        </li>

        <!-- Пункт "Карта сайта" с выпадающим меню -->
        <li>
            <a href="/karta-sajta/">Карта сайта</a>
            <ul class="dropdown-menu">

<li> <a href="/oformit-kreditnuju-kartu-tomsk-so/">Оформить Кредитную Карту Томск</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-tolko-po-pasportu-so/">Оформить Кредитную Карту Только По Паспорту</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-studentu-so/">Оформить Кредитную Карту Студенту</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-srochno-so/">Оформить Кредитную Карту Срочно</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-so-snjatiem-nalichnyh-so/">Оформить Кредитную Карту Со Снятием Наличных</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-samara-so/">Оформить Кредитную Карту Самара</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-s-nizkim-procentom-so/">Оформить Кредитную Карту С Низким Процентом</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-s-momentalnym-resheniem-so/">Оформить Кредитную Карту С Моментальным Решением</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-s-lgotnym-periodom-onlajn-so/">Оформить Кредитную Карту С Льготным Периодом Онлайн</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-s-lgotnym-periodom-so/">Оформить Кредитную Карту С Льготным Периодом</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-s-limitom-onlajn-so/">Оформить Кредитную Карту С Лимитом Онлайн</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-s-limitom-100000-so/">Оформить Кредитную Карту С Лимитом 100000</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-s-dostavkoj-na-dom-so/">Оформить Кредитную Карту С Доставкой На Дом</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-s-dostavkoj-kurerom-so/">Оформить Кредитную Карту С Доставкой Курьером</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-s-dostavkoj-so/">Оформить Кредитную Карту С Доставкой</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-s-21-goda-so/">Оформить Кредитную Карту С 21 Года</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-rosbank-so/">Оформить Кредитную Карту Росбанк</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-rassrochki-so/">Оформить Кредитную Карту Рассрочки</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-pod-nizkij-procent-so/">Оформить Кредитную Карту Под Низкий Процент</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-po-pasportu-so/">Оформить Кредитную Карту По Паспорту</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-po-odnomu-pasportu-so/">Оформить Кредитную Карту По Одному Паспорту</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-perm-so/">Оформить Кредитную Карту Пермь</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-onlajn-houm-bank-so/">Оформить Кредитную Карту Онлайн Хоум Банк</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-onlajn-srochno-so/">Оформить Кредитную Карту Онлайн Срочно</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-onlajn-samara-so/">Оформить Кредитную Карту Онлайн Самара</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-onlajn-s-momentalnym-resheniem-s-dostavkoj-so/">Оформить Кредитную Карту Онлайн С Моментальным Решением С Доставкой</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-onlajn-s-momentalnym-resheniem-bez-spravok-so/">Оформить Кредитную Карту Онлайн С Моментальным Решением Без Справок</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-onlajn-s-momentalnym-resheniem-so/">Оформить Кредитную Карту Онлайн С Моментальным Решением</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-onlajn-s-dostavkoj-na-dom-so/">Оформить Кредитную Карту Онлайн С Доставкой На Дом</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-onlajn-s-dostavkoj-so/">Оформить Кредитную Карту Онлайн С Доставкой</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-onlajn-po-pasportu-so/">Оформить Кредитную Карту Онлайн По Паспорту</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-onlajn-novosibirsk-so/">Оформить Кредитную Карту Онлайн Новосибирск</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-onlajn-na-dom-so/">Оформить Кредитную Карту Онлайн На Дом</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-onlajn-krasnojarsk-so/">Оформить Кредитную Карту Онлайн Красноярск</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-onlajn-vo-vse-banki-so/">Оформить Кредитную Карту Онлайн Во Все Банки</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-onlajn-v-samare-so/">Оформить Кредитную Карту Онлайн В Самаре</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-onlajn-bezrabotnomu-so/">Оформить Кредитную Карту Онлайн Безработному</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-onlajn-bez-spravok-i-poruchitelej-so/">Оформить Кредитную Карту Онлайн Без Справок И Поручителей</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-onlajn-bez-spravok-so/">Оформить Кредитную Карту Онлайн Без Справок</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-onlajn-bez-spravki-o-dohodah-so/">Оформить Кредитную Карту Онлайн Без Справки О Доходах</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-onlajn-bez-poseshhenija-banka-so/">Оформить Кредитную Карту Онлайн Без Посещения Банка</a> </li>
             </ul>
        </li>

        <!-- Пункт "Карта сайта" с выпадающим меню -->
        <li>
            <a href="/karta-sajta/">Карта сайта</a>
            <ul class="dropdown-menu">

<li> <a href="/oformit-kreditnuju-kartu-onlajn-bez-podtverzhdenija-dohoda-so/">Оформить Кредитную Карту Онлайн Без Подтверждения Дохода</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-onlajn-bez-otkaza-so/">Оформить Кредитную Карту Онлайн Без Отказа</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-onlajn-50000-so/">Оформить Кредитную Карту Онлайн 50000</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-onlajn-100-so/">Оформить Кредитную Карту Онлайн 100</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-omsk-so/">Оформить Кредитную Карту Омск</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-nizhnij-novgorod-so/">Оформить Кредитную Карту Нижний Новгород</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-ne-vyhodja-iz-doma-so/">Оформить Кредитную Карту Не Выходя Из Дома</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-na-dom-so/">Оформить Кредитную Карту На Дом</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-na-50000-rublej-so/">Оформить Кредитную Карту На 50000 Рублей</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-na-50-tysjach-so/">Оформить Кредитную Карту На 50 Тысяч</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-na-30000-so/">Оформить Кредитную Карту На 30000</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-na-30-tysjach-so/">Оформить Кредитную Карту На 30 Тысяч</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-na-100000-rublej-so/">Оформить Кредитную Карту На 100000 Рублей</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-na-100000-so/">Оформить Кредитную Карту На 100000</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-na-100-dnej-so/">Оформить Кредитную Карту На 100 Дней</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-mts-dengi-so/">Оформить Кредитную Карту Мтс Деньги</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-mts-bank-onlajn-so/">Оформить Кредитную Карту Мтс Банк Онлайн</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-mir-so/">Оформить Кредитную Карту Мир</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-krasnojarsk-so/">Оформить Кредитную Карту Красноярск</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-krasnodar-so/">Оформить Кредитную Карту Краснодар</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-za-odin-den-so/">Оформить Кредитную Карту За Один День</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-za-5-minut-so/">Оформить Кредитную Карту За 5 Минут</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-ekaterinburg-so/">Оформить Кредитную Карту Екатеринбург</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-dlja-studentov-so/">Оформить Кредитную Карту Для Студентов</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-dlja-snjatija-nalichnyh-so/">Оформить Кредитную Карту Для Снятия Наличных</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-vtb24-onlajn-zajavka-so/">Оформить Кредитную Карту Втб24 Онлайн Заявка</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-vtb-multikarta-so/">Оформить Кредитную Карту Втб Мультикарта</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-vo-vse-banki-so/">Оформить Кредитную Карту Во Все Банки</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-vladivostok-so/">Оформить Кредитную Карту Владивосток</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-v-chite-so/">Оформить Кредитную Карту В Чите</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-v-houm-kredit-banke-so/">Оформить Кредитную Карту В Хоум Кредит Банке</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-v-houm-kredit-so/">Оформить Кредитную Карту В Хоум Кредит</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-v-houm-banke-so/">Оформить Кредитную Карту В Хоум Банке</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-v-habarovske-so/">Оформить Кредитную Карту В Хабаровске</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-v-tjumeni-so/">Оформить Кредитную Карту В Тюмени</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-v-sovkombanke-so/">Оформить Кредитную Карту В Совкомбанке</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-v-samare-so/">Оформить Кредитную Карту В Самаре</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-v-rosbanke-so/">Оформить Кредитную Карту В Росбанке</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-v-moskve-so/">Оформить Кредитную Карту В Москве</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-v-krasnojarske-so/">Оформить Кредитную Карту В Красноярске</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-v-vtb-24-so/">Оформить Кредитную Карту В Втб 24</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-v-vtb-so/">Оформить Кредитную Карту В Втб</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-v-banke-so/">Оформить Кредитную Карту В Банке</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-v-astrahani-so/">Оформить Кредитную Карту В Астрахани</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-v-alfa-banke-onlajn-so/">Оформить Кредитную Карту В Альфа Банке Онлайн</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-v-alfa-banke-so/">Оформить Кредитную Карту В Альфа Банке</a> </li>
<li> <a href="/oformit-kreditnuju-kartu-bez-spravok-po-pasportu-so/">Оформить Кредитную Карту Без Справок По Паспорту</a> </li>
             </ul>
        </li>
    </ul>
</div>


<!-- Скрипт для показа/скрытия выпадающего меню -->
<script>
    document.querySelectorAll('.header-menu li').forEach(item => {
        item.addEventListener('mouseenter', () => {
            const dropdown = item.querySelector('ul');
            if (dropdown) dropdown.style.display = 'block';
        });
        item.addEventListener('mouseleave', () => {
            const dropdown = item.querySelector('ul');
            if (dropdown) dropdown.style.display = 'none';
        });
    });
</script>


            </div>
            <div class="header-box">
                <button class="btn-search"><img src="<?php echo bloginfo('template_url'); ?>/assets/img/search.svg" alt="icon"></button>
                <button class="btn-location"><img src="<?php echo bloginfo('template_url'); ?>/assets/img/location.svg" alt="icon"></button>
            </div>
        </div>
    </div>
</header>
	